Depot Squeeze - apt-get update - erreur 404

Le
Hugues MORIN
--047d7b414326da2b5f052d1340a5
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour


Depuis aujourd'hui, j'ai une erreur 404 qui apparait quant je fais un
apt-get update sur une de mes machines qui est en squeeze:

:/etc/apt# apt-get update
Ign http://mirror.ovh.net squeeze Release.gpg
Ign http://mirror.ovh.net/debian/ squeeze/main
Translation-en
Ign http://mirror.ovh.net/debian/ squeeze/main
Translation-fr
Ign http://mirror.ovh.net squeeze
Release
Ign http://mirror.ovh.net squeeze/main
Sources/DiffIndex
Ign http://mirror.ovh.net squeeze/main amd64
Packages/DiffIndex
Ign http://mirror.ovh.net squeeze/main
Sources
Ign http://mirror.ovh.net squeeze/main amd64
Packages
Err http://mirror.ovh.net squeeze/main
Sources
404 Not Found [IP : 91.121.124.139 80]
Err http://mirror.ovh.net squeeze/main amd64
Packages
404 Not Found [IP : 91.121.124.139 80]
Atteint http://security.debian.org squeeze/updates
Release.gpg
Ign http://security.debian.org/ squeeze/updates/main
Translation-en
Ign http://security.debian.org/ squeeze/updates/main Translation-fr
Atteint http://security.debian.org squeeze/updates Release
Atteint http://security.debian.org squeeze/updates/main Sources
Atteint http://security.debian.org squeeze/updates/main amd64
Packages
Atteint http://http.debian.net squeeze-lts
Release.gpg
Ign http://http.debian.net/debian/ squeeze-lts/main Translation-en
Ign http://http.debian.net/debian/ squeeze-lts/main Translation-fr
Atteint http://http.debian.net squeeze-lts Release
Atteint http://http.debian.net squeeze-lts/main Sources/DiffIndex
Réception de : 1 http://http.debian.net squeeze-lts/main amd64
Packages/DiffIndex [27,8 kB]
27,8 ko réceptionnés en 0s (44,6 ko/s)
W: Impossible de récupérer
http://mirror.ovh.net/debian/dists/squeeze/main/source/Sources.gz 404 Not
Found [IP : 91.121.124.139 80]

W: Impossible de récupérer
http://mirror.ovh.net/debian/dists/squeeze/main/binary-amd64/Packages.gz
404 Not Found [IP : 91.121.124.139 80]

E: Le téléchargement de quelques fichiers d'index a échouÃ=
©, ils ont été
ignorés, ou les anciens ont été utilisés à la plac=
e.


mon source.list:
deb http://mirror.ovh.net/debian/ squeeze main
deb-src http://mirror.ovh.net/debian/ squeeze main

#deb http://ftp.fr.debian.org/debian/ squeeze main
#deb-src http://ftp.fr.debian.org/debian/ squeeze main

deb http://security.debian.org/ squeeze/updates main
deb-src http://security.debian.org/ squeeze/updates main

deb http://http.debian.net/debian squeeze-lts main
deb-src http://http.debian.net/debian squeeze-lts main


J'ai tente de passer sur le depot de debian.org mais meme type d'erreur au
meme endroit (a l'URL/IP pres)

Je ne veux pas changer ma squeeze mais j'aimerai bien pouvoir continuer a
faire mes mises a jours.

Je suppose que du fait que squeeze est ancienne certains depots debian sont
"reammenages" voir "supprimes".
Il y a quelques temps deja, j'avais ajoute les depots LTS.

En faisant quelques recherches, j'ai trouve ca:
https://wiki.debian.org/fr/LTS/Using
Pourriez vous m'expliquer ce que ca signifie?

Et comment faites vous pour "recuperer/mettre a jours" les paquets quand
vous voulez continuer a utiliser une vieille version de debian?


Cordialement
Hugues

--047d7b414326da2b5f052d1340a5
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir="ltr"><div><div><div><div><div><div><div><div><div><div>Bonjour<=
br><br><br></div>Depuis aujourd&#39;hui, j&#39;ai une erreur 404 qui appara=
it quant je fais un apt-get update sur une de mes machines qui est en squee=
ze:<br><br>:/etc/apt# apt-get update<br>Ign <a href="http://mirror.ovh.ne=
t">http://mirror.ovh.net</a> squeeze Release.gpg<br>Ign <a href="http://m=
irror.ovh.net/debian/">http://mirror.ovh.net/debian/</a> squeeze/main Trans=
lation-en           =
             <b=
r>Ign <a href="http://mirror.ovh.net/debian/">http://mirror.ovh.net/debia=
n/</a> squeeze/main Translation-fr      Â=
 Â Â Â Â Â Â Â Â Â Â Â Â =
     <br>Ign <a href="http://mirror.ovh.net">http://m=
irror.ovh.net</a> squeeze Release       =
            Â=
 Â Â Â Â Â Â Â Â Â Â Â Â =
            <br>Ign =
<a href="http://mirror.ovh.net">http://mirror.ovh.net</a> squeeze/main So=
urces/DiffIndex          =
            Â=
 Â Â Â Â Â  <br>Ign <a href="http://mirror.ovh.net"=
>http://mirror.ovh.net</a> squeeze/main amd64 Packages/DiffIndex Â=
 Â Â Â Â Â Â Â Â Â Â Â Â =
        <br>Ign <a href="http://mirror=
.ovh.net">http://mirror.ovh.net</a> squeeze/main Sources   =
            Â=
 Â Â Â Â Â Â Â Â Â Â Â Â =
           <br>Ign <a hre=
f="http://mirror.ovh.net">http://mirror.ovh.net</a> squeeze/main amd64 Pa=
ckages           Â=
 Â Â Â Â Â Â Â Â Â Â Â Â =
        <br>Err <a href="http://mirror=
.ovh.net">http://mirror.ovh.net</a> squeeze/main Sources   =
            Â=
 Â Â Â Â Â Â Â Â Â Â Â Â =
           <br>  404=
  Not Found [IP : 91.121.124.139 80]<br>Err <a href="http://mir=
ror.ovh.net">http://mirror.ovh.net</a> squeeze/main amd64 Packages Â=
 Â Â Â Â Â Â Â Â Â Â Â Â =
            Â=
 Â Â Â Â  <br>  404  Not Found [IP : 91.12=
1.124.139 80]<br>Atteint <a href="http://security.debian.org">http://secu=
rity.debian.org</a> squeeze/updates Release.gpg    Â=
 Â Â Â Â Â Â Â Â Â Â Â Â =
      <br>Ign <a href="http://security.debian.or=
g/">http://security.debian.org/</a> squeeze/updates/main Translation-enÂ=
 Â Â Â Â Â Â Â Â Â Â Â Â =
     <br>Ign <a href="http://security.debian.org/">ht=
tp://security.debian.org/</a> squeeze/updates/main Translation-fr<br>Attein=
t <a href="http://security.debian.org">http://security.debian.org</a> squ=
eeze/updates Release<br>Atteint <a href="http://security.debian.org">http=
://security.debian.org</a> squeeze/updates/main Sources   =
    <br>Atteint <a href="http://security.debian.org">http:=
//security.debian.org</a> squeeze/updates/main amd64 Packages  =
             <b=
r>Atteint <a href="http://http.debian.net">http://http.debian.net</a> squ=
eeze-lts Release.gpg         =
            Â=
 Â Â Â  <br>Ign <a href="http://http.debian.net/debian/">ht=
tp://http.debian.net/debian/</a> squeeze-lts/main Translation-en<br>Ign <a =
href="http://http.debian.net/debian/">http://http.debian.net/debian/</a> =
squeeze-lts/main Translation-fr<br>Atteint <a href="http://http.debian.ne=
t">http://http.debian.net</a> squeeze-lts Release<br>Atteint <a href="htt=
p://http.debian.net">http://http.debian.net</a> squeeze-lts/main Sources/Di=
ffIndex<br>Réception de : 1 <a href="http://http.debian.net">ht=
tp://http.debian.net</a> squeeze-lts/main amd64 Packages/DiffIndex [27,8 kB=
]<br>27,8 ko réceptionnés en 0s (44,6 ko/s)<br>W: Impossible de r=
écupérer <a href="http://mirror.ovh.net/debian/dists/squeeze/ma=
in/source/Sources.gz">http://mirror.ovh.net/debian/dists/squeeze/main/sourc=
e/Sources.gz</a>  404  Not Found [IP : 91.121.124.139 80]<br=
><br>W: Impossible de récupérer <a href="http://mirror.ovh.net/=
debian/dists/squeeze/main/binary-amd64/Packages.gz">http://mirror.ovh.net/d=
ebian/dists/squeeze/main/binary-amd64/Packages.gz</a>  404  Not F=
ound [IP : 91.121.124.139 80]<br><br>E: Le téléchargement de=
quelques fichiers d&#39;index a échoué, ils ont été ig=
norés, ou les anciens ont été utilisés à la place.=
<br><br><br></div>mon source.list:<br>deb <a href="http://mirror.ovh.net/=
debian/">http://mirror.ovh.net/debian/</a> squeeze main<br>deb-src <a href=
="http://mirror.ovh.net/debian/">http://mirror.ovh.net/debian/</a> squeez=
e main<br><br>#deb <a href="http://ftp.fr.debian.org/debian/">http://ftp.=
fr.debian.org/debian/</a> squeeze main<br>#deb-src <a href="http://ftp.fr=
.debian.org/debian/">http://ftp.fr.debian.org/debian/</a> squeeze main<br><=
br>deb <a href="http://security.debian.org/">http://security.debian.org/<=
/a> squeeze/updates main<br>deb-src <a href="http://security.debian.org/"=
>http://security.debian.org/</a> squeeze/updates main<br><br>deb <a href==
"http://http.debian.net/debian">http://http.debian.net/debian</a> squeeze-l=
ts main<br>deb-src <a href="http://http.debian.net/debian">http://http.de=
bian.net/debian</a> squeeze-lts main<br><br><br></div>J&#39;ai tente de pas=
ser sur le depot de <a href="http://debian.org">debian.org</a> mais meme =
type d&#39;erreur au meme endroit (a l&#39;URL/IP pres)<br><br></div>Je ne =
veux pas changer ma squeeze mais j&#39;aimerai bien pouvoir continuer a fai=
re mes mises a jours.<br><br>Je suppose que du fait que squeeze est ancienn=
e certains depots debian sont &quot;reammenages&quot; voir &quot;supprimes&=
quot;.<br></div>Il y a quelques temps deja, j&#39;avais ajoute les depots L=
TS.<br></div><br>En faisant quelques recherches, j&#39;ai trouve ca: <a hre=
f="https://wiki.debian.org/fr/LTS/Using">https://wiki.debian.org/fr/LTS/U=
sing</a><br></div>Pourriez vous m&#39;expliquer ce que ca signifie?<br><br>=
</div>Et comment faites vous pour &quot;recuperer/mettre a jours&quot; les =
paquets quand vous voulez continuer a utiliser une vieille version de debia=
n?<br><br><br></div>Cordialement<br></div>Hugues<br><div><div><div><div><di=
v><div><br><br></div></div></div></div></div></div></div>

--047d7b414326da2b5f052d1340a5--
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Bernard Schoenacker
Le #26391338
--MP_/w8EqsMMfXpvGezuid.0UJ5y
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
Content-Disposition: inline

Le Wed, 2 Mar 2016 17:19:59 +0100,
Hugues MORIN
8<-- couic 8<---

bonjour,

Depuis 3 jours il n'y a plus de support pour la version 6.0 et il
serait sage de basculer vers la version 7.0

https://www.debian.org/releases/squeeze/

l'annonce:
https://www.debian.org/News/2016/20160212

la preuve : Debian 6 « Squeeze » jusqu'au 29 février 2016

https://wiki.debian.org/fr/LTS

par conséquent il serait sage de basculer sur wheezy ( 7.0 )

et pour le sources.list :

https://wiki.debian.org/fr/LTS/Using

ci joint le sources.list pour wheezy

slt
bernard
--MP_/w8EqsMMfXpvGezuid.0UJ5y
Content-Type: application/octet-stream; name=sources.list-wheezy
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=sources.list-wheezy

ZGViIGh0dHA6Ly9odHRwcmVkaXIuZGViaWFuLm9yZy9kZWJpYW4vIHdoZWV6eSBtYWluIGNvbnRy
aWIgbm9uLWZyZWUKZGViLXNyYyBodHRwOi8vaHR0cHJlZGlyLmRlYmlhbi5vcmcvZGViaWFuLyB3
aGVlenkgbWFpbiBjb250cmliIG5vbi1mcmVlCgpkZWIgaHR0cDovL3NlY3VyaXR5LmRlYmlhbi5v
cmcvIHdoZWV6eS91cGRhdGVzIG1haW4gY29udHJpYiBub24tZnJlZQpkZWItc3JjIGh0dHA6Ly9z
ZWN1cml0eS5kZWJpYW4ub3JnLyB3aGVlenkvdXBkYXRlcyBtYWluIGNvbnRyaWIgbm9uLWZyZWUK
CmRlYiBodHRwOi8vaHR0cHJlZGlyLmRlYmlhbi5vcmcvZGViaWFuIHdoZWV6eS11cGRhdGVzIG1h
aW4gY29udHJpYiBub24tZnJlZQpkZWItc3JjIGh0dHA6Ly9odHRwcmVkaXIuZGViaWFuLm9yZy9k
ZWJpYW4gd2hlZXp5LXVwZGF0ZXMgbWFpbiBjb250cmliIG5vbi1mcmVl

--MP_/w8EqsMMfXpvGezuid.0UJ5y--
Sébastien NOBILI
Le #26391348
Le mercredi 02 mars 2016 à 18:06, Bernard Schoenacker a écrit :
Depuis 3 jours il n'y a plus de support pour la version 6.0 et il
serait sage de basculer vers la version 7.0



J'abonde dans ce sens.

Cependant, si la machine en question n'a pas particulièrement besoin de sécurité
(déconnectée de tout réseau), tu peux retrouver les dépôts Squeeze (et même les
versions antérieures) là :

http://archive.debian.org/

Mais bon, dépôt HTTP et machine « déconnectée de tout réseau » risquent de ne
pas faire très bon ménage.

Je te recommande aussi de mettre à jour.

Sébastien
Bernard Schoenacker
Le #26391346
Le Wed, 2 Mar 2016 18:43:05 +0100,
Sébastien NOBILI
Le mercredi 02 mars 2016 à 18:06, Bernard Schoenacker a écrit :
> Depuis 3 jours il n'y a plus de support pour la version 6.0 et il
> serait sage de basculer vers la version 7.0

J'abonde dans ce sens.

Cependant, si la machine en question n'a pas particulièrement besoin
de sécurité (déconnectée de tout réseau), tu peux retrouver les
dépôts Squeeze (et même les versions antérieures) là :

http://archive.debian.org/

Mais bon, dépôt HTTP et machine « déconnectée de tout réseau »
risquent de ne pas faire très bon ménage.

Je te recommande aussi de mettre à jour.

Sébastien




bonjour,


voici le nouveau sources.list à partir de archive debian.org :
deb
http://archive.debian.org/debian/dists/ squeeze main contrib
non-free

sources : http://archive.debian.org/debian/README

slt
bernard
Daniel Huhardeaux
Le #26391391
Le 03/03/2016 11:00, Hugues MORIN a écrit :
Salut



Bonjour



Merci de vos reponses

C'est que je supposais... et donc si j'ai bien compris la fin du
support pour une version signifie qu'il n'y aura plus aucunes
ameliorations ou corrections pour cette versions. La version en
question et toutes ses dependances sont alors achivees la:
http://archive.debian.org/debian/dists/

Compte tenu que ma machine est un serveur, il me faut au minimun le
basculer sur Wheezy.

Serait-il possible de le basculer directement en Jessie plutot qu'en
Wheezy? (autant aller direct a la derniere version)



Je déconseille *TRẼS* fortement.

D'abord basculer sur Wheezy et vérifier que tout est fonctionnel. Si
non, remettre en état ce qui doit l'être. Faire de même ensuite vers Jessie.

Daniel

[...]
Le 2 mars 2016 à 18:54, Bernard Schoenacker
écrit :

Le Wed, 2 Mar 2016 18:43:05 +0100,
Sébastien NOBILI

> Le mercredi 02 mars 2016 à 18:06, Bernard Schoenacker a écrit :
> > Depuis 3 jours il n'y a plus de support pour la version 6.0 et il
> > serait sage de basculer vers la version 7.0
>
> J'abonde dans ce sens.
>
> Cependant, si la machine en question n'a pas particulièrement besoin
> de sécurité (déconnectée de tout réseau), tu peux retrouver les
> dépôts Squeeze (et même les versions antérieures) là :
>
> http://archive.debian.org/
>
> Mais bon, dépôt HTTP et machine « déconnectée de tout réseau »
> risquent de ne pas faire très bon ménage.
>
> Je te recommande aussi de mettre à jour.
>
> Sébastien
>

bonjour,


voici le nouveau sources.list à partir de archive debian.org
deb
http://archive.debian.org/debian/dists/ squeeze main contrib
non-free

sources : http://archive.debian.org/debian/README

slt
bernard


Hugues MORIN
Le #26391392
--001a1141c702812d60052d2210b6
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Salut


Merci de vos reponses

C'est que je supposais... et donc si j'ai bien compris la fin du support
pour une version signifie qu'il n'y aura plus aucunes ameliorations ou
corrections pour cette versions. La version en question et toutes ses
dependances sont alors achivees la: http://archive.debian.org/debian/dists/

Compte tenu que ma machine est un serveur, il me faut au minimun le
basculer sur Wheezy.

Serait-il possible de le basculer directement en Jessie plutot qu'en
Wheezy? (autant aller direct a la derniere version)


Cordialement
Hugues

Le 2 mars 2016 à 18:54, Bernard Schoenacker écrit :

Le Wed, 2 Mar 2016 18:43:05 +0100,
Sébastien NOBILI
> Le mercredi 02 mars 2016 à 18:06, Bernard Schoenacker a écrit :
> > Depuis 3 jours il n'y a plus de support pour la version 6.0 et il
> > serait sage de basculer vers la version 7.0
>
> J'abonde dans ce sens.
>
> Cependant, si la machine en question n'a pas particulièrement beso in
> de sécurité (déconnectée de tout réseau), tu p eux retrouver les
> dépôts Squeeze (et même les versions antérieures) l à :
>
> http://archive.debian.org/
>
> Mais bon, dépôt HTTP et machine « déconnectée de tout réseau »
> risquent de ne pas faire très bon ménage.
>
> Je te recommande aussi de mettre à jour.
>
> Sébastien
>

bonjour,


voici le nouveau sources.list à partir de archive debian.org :
deb
http://archive.debian.org/debian/dists/ squeeze main contrib
non-free

sources : http://archive.debian.org/debian/README

slt
bernard





--001a1141c702812d60052d2210b6
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Sébastien NOBILI &lt; <div><div class="h5"><br>
&gt; Le mercredi 02 mars 2016 à 18:06, Bernard Schoenacker a écri t :<br>
&gt; &gt; Depuis 3 jours il n&#39;y a plus de support pour la version 6.0 e t il<br>
&gt; &gt; serait sage de basculer vers la version 7.0<br>
&gt;<br>
&gt; J&#39;abonde dans ce sens.<br>
&gt;<br>
&gt; Cependant, si la machine en question n&#39;a pas particulièrement besoin<br>
&gt; de sécurité (déconnectée de tout réseau), tu peux retrouver les<br>
&gt; dépôts Squeeze (et même les versions antérieures) là :<br>
&gt;<br>
&gt;      &gt;<br>
&gt; Mais bon, dépôt HTTP et machine « déconnect ée de tout réseau »<br>
&gt; risquent de ne pas faire très bon ménage.<br>
&gt;<br>
&gt; Je te recommande aussi de mettre à jour.<br>
&gt;<br>
&gt; Sébastien<br>
&gt;<br>
<br>
</div></div>bonjour,<br>
<br>
<br>
voici le nouveau sources.list à partir de archive deb<br>
non-free<br>
<br>
sources : <br>
slt<br>
<span class="HOEnZb"><font color="#888888">bernard<br>
<br>
</font></span></blockquote></div><br></div>

--001a1141c702812d60052d2210b6--
Hugues MORIN
Le #26391405
--001a113ec87e83ed7a052d2518da
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Salut


OK, Wheezy d'abord :D

Je n'ai jamais fait cette operation, passer d'une version a la version
superieure.

Y a-t-il des trucs particuliers aux quels il faut faire attention?

Et en pratique, suffit-il juste de modifier le source.list (comme indiquer
ici: https://wiki.debian.org/fr/LTS/Using) pour que le noyau et les paquet
puissent etre upgrader?


Cordialement
Hugues


Le 3 mars 2016 à 11:05, Daniel Huhardeaux
Le 03/03/2016 11:00, Hugues MORIN a écrit :

Salut




Bonjour



Merci de vos reponses

C'est que je supposais... et donc si j'ai bien compris la fin du support
pour une version signifie qu'il n'y aura plus aucunes ameliorations ou
corrections pour cette versions. La version en question et toutes ses
dependances sont alors achivees la:
http://archive.debian.org/debian/dists/

Compte tenu que ma machine est un serveur, il me faut au minimun le
basculer sur Wheezy.

Serait-il possible de le basculer directement en Jessie plutot qu'en
Wheezy? (autant aller direct a la derniere version)




Je déconseille *TRẼS* fortement.

D'abord basculer sur Wheezy et vérifier que tout est fonctionnel. Si non,
remettre en état ce qui doit l'être. Faire de même ensuite vers Jessie.

Daniel

[...]
Le 2 mars 2016 à 18:54, Bernard Schoenacker ee.fr

Le Wed, 2 Mar 2016 18:43:05 +0100,
Sébastien NOBILI

> Le mercredi 02 mars 2016 à 18:06, Bernard Schoenacker a à ©crit :
> > Depuis 3 jours il n'y a plus de support pour la version 6.0 et i l
> > serait sage de basculer vers la version 7.0
>
> J'abonde dans ce sens.
>
> Cependant, si la machine en question n'a pas particulièrement besoin
> de sécurité (déconnectée de tout réseau), tu peux retrouver les
> dépôts Squeeze (et même les versions antérieur es) là :
>
> http://archive.debian.org/
>
> Mais bon, dépôt HTTP et machine « déconnectà ©e de tout réseau »
> risquent de ne pas faire très bon ménage.
>
> Je te recommande aussi de mettre à jour.
>
> Sébastien
>

bonjour,


voici le nouveau sources.list à partir de archive debian.org
deb
http://archive.debian.org/debian/dists/ squeeze main contrib
non-free

sources : http://archive.debian.org/debian/README

slt
bernard









--001a113ec87e83ed7a052d2518da
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Salut<br>
</blockquote>
<br>
Bonjour<span class=""><br>
<br>
<br>
<br>
Merci de vos reponses<br>
<br>
C&#39;est que je supposais... et donc si j&#39;ai bien compris la fin du su pport pour une version signifie qu&#39;il n&#39;y aura plus aucunes amelior ations ou corrections pour cette versions. La version en question et toutes ses dependances sont alors achivees la: <br>
Compte tenu que ma machine est un serveur, il me faut au minimun le bascule r sur Wheezy.<br>
<br>
Serait-il possible de le basculer directement en Jessie plutot qu&#39;en Wh eezy? (autant aller direct a la derniere version)<br>
</blockquote>
<br></span>
Je déconseille *TRẼS* fortement.<br>
<br>
D&#39;abord basculer sur Wheezy et vérifier que tout est fonctionnel. Si non, remettre en état ce qui doit l&#39;être. Faire de mê me ensuite vers Jessie.<br>
<br>
Daniel<br>
<br>
[...]<span class=""><br>
Le 2 mars 2016 à 18:54, Bernard Schoenacker &lt; <br>
    Le Wed, 2 Mar 2016 18:43:05 +0100,<br>
    Sébastien NOBILI &lt;     &lt;mailto: <br>
    &gt; Le mercredi 02 mars 2016 à 18:06, Bernard Schoenack er a écrit :<br>
    &gt; &gt; Depuis 3 jours il n&#39;y a plus de support pour la version 6.0 et il<br>
    &gt; &gt; serait sage de basculer vers la version 7.0<br>
    &gt;<br>
    &gt; J&#39;abonde dans ce sens.<br>
    &gt;<br>
    &gt; Cependant, si la machine en question n&#39;a pas particu lièrement besoin<br>
    &gt; de sécurité (déconnectée de tout r éseau), tu peux retrouver les<br>
    &gt; dépôts Squeeze (et même les versions ant érieures) là :<br>
    &gt;<br>
    &gt;     &gt;<br>
    &gt; Mais bon, dépôt HTTP et machine « dé connectée de tout réseau »<br>
    &gt; risquent de ne pas faire très bon ménage.<br>
    &gt;<br>
    &gt; Je te recommande aussi de mettre à jour.<br>
    &gt;<br>
    &gt; Sébastien<br>
    &gt;<br>
<br>
    bonjour,<br>
<br>
<br>
    voici le nouveau sources.list à partir de archive     &lt;     deb<br>
        non-free<br>
<br>
    sources : <br>
    slt<br>
    bernard<br>
<br>
<br>
</span></blockquote>
<br>
</blockquote></div><br></div>

--001a113ec87e83ed7a052d2518da--
Jean-Louis Mas
Le #26391407
Le 03/03/2016 14:37, Hugues MORIN a écrit :

Y a-t-il des trucs particuliers aux quels il faut faire attention?

Et en pratique, suffit-il juste de modifier le source.list (comme
indiquer ici: https://wiki.debian.org/fr/LTS/Using) pour que le noyau et
les paquet puissent etre upgrader?



Lors de chaque changement de version, Debian propose les 'releases
notes' qui sont en français et très bien faite.

https://www.debian.org/releases/wheezy/releasenotes

On y trouve toutes les recommandations à faire avant un changement de
versions. Qui plus est, les 'releases notes' évoluent en fonction des
soucis rencontrés lors des premières migrations afin de les corriger.

La 'release note' pour la migration vers Wheezy doit être parfaitement
rodée maintenant


--
Jean Louis Mas
Eric Degenetais
Le #26391409
--047d7bb03a0a1e4278052d25ecd9
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Le 3 mars 2016 à 15:26, Gabriel Moreau a écrit :

La pause sous wheezy peut être minimale sans configurer aux petits o ignons
le bousin.




Configurer aux petits oignons, non, mais comme le faisait remarquer Daniel,
il vaut mieux faire un tantinet de non-régression quand même...pa rce que
résoudre un problème qui a pu être causé par deux chang ements de version
majeure, avec les possibilités de problème dues à l'un, à   l'autre et aux
interactions...ben pour ma part je préfère éviter...

______________
Éric Dégenètais
Henix



http://www.henix.com
http://www.squashtest.org

--047d7bb03a0a1e4278052d25ecd9
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

</div></div>

--047d7bb03a0a1e4278052d25ecd9--
Gabriel Moreau
Le #26391410
Je n'ai jamais fait cette operation, passer d'une version a la version
superieure.

Y a-t-il des trucs particuliers aux quels il faut faire attention?

Et en pratique, suffit-il juste de modifier le source.list (comme
indiquer ici: https://wiki.debian.org/fr/LTS/Using) pour que le noyau et
les paquet puissent etre upgrader?



Sur les serveurs, c'est un peu plus compliqué ;-)

Le saut de version ne fonctionne pas car en général, ça bloque sur udev
ou systemd ou... qui veut un noyau récent.

Donc il faut passer par wheezy, un reboot, puis aller sous jessie. La
pause sous wheezy peut être minimale sans configurer aux petits oignons
le bousin.

gaby
--
Gabriel Moreau - IR CNRS http://www.legi.grenoble-inp.fr
LEGI (UMR 5519) Laboratoire des Ecoulements Geophysiques et Industriels
BP53, 38041 Grenoble Cedex, France
mailto: tel:+33.476.825.015
Olivier
Le #26391417
--001a11c3efdeffdefc052d27a0f1
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Le 3 mars 2016 à 11:05, Daniel Huhardeaux
Le 03/03/2016 11:00, Hugues MORIN a écrit :

Salut




Bonjour



Merci de vos reponses

C'est que je supposais... et donc si j'ai bien compris la fin du support
pour une version signifie qu'il n'y aura plus aucunes ameliorations ou
corrections pour cette versions. La version en question et toutes ses
dependances sont alors achivees la:
http://archive.debian.org/debian/dists/

Compte tenu que ma machine est un serveur, il me faut au minimun le
basculer sur Wheezy.

Serait-il possible de le basculer directement en Jessie plutot qu'en
Wheezy? (autant aller direct a la derniere version)




Je déconseille *TRẼS* fortement.





Sans polémique aucune, je n'ai eu que des expériences très d ouloureuses
d'upgrade de Wheezy à Jessie, expériences qui contrastent avec la facilité
des autres migrations vers Wheezy, par exemple.

Si le contexte l'autorise, une ré-installation complète sur Jessi e pourrait
avoir de l'intérêt.



D'abord basculer sur Wheezy et vérifier que tout est fonctionnel. Si non,
remettre en état ce qui doit l'être. Faire de même ensuite vers Jessie.

Daniel

[...]
Le 2 mars 2016 à 18:54, Bernard Schoenacker ee.fr

Le Wed, 2 Mar 2016 18:43:05 +0100,
Sébastien NOBILI

> Le mercredi 02 mars 2016 à 18:06, Bernard Schoenacker a à ©crit :
> > Depuis 3 jours il n'y a plus de support pour la version 6.0 et i l
> > serait sage de basculer vers la version 7.0
>
> J'abonde dans ce sens.
>
> Cependant, si la machine en question n'a pas particulièrement besoin
> de sécurité (déconnectée de tout réseau), tu peux retrouver les
> dépôts Squeeze (et même les versions antérieur es) là :
>
> http://archive.debian.org/
>
> Mais bon, dépôt HTTP et machine « déconnectà ©e de tout réseau »
> risquent de ne pas faire très bon ménage.
>
> Je te recommande aussi de mettre à jour.
>
> Sébastien
>

bonjour,


voici le nouveau sources.list à partir de archive debian.org
deb
http://archive.debian.org/debian/dists/ squeeze main contrib
non-free

sources : http://archive.debian.org/debian/README

slt
bernard









--001a11c3efdeffdefc052d27a0f1
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Salut<br>
</blockquote>
<br>
Bonjour<span class=""><br>
<br>
<br>
<br>
Merci de vos reponses<br>
<br>
C&#39;est que je supposais... et donc si j&#39;ai bien compris la fin du su pport pour une version signifie qu&#39;il n&#39;y aura plus aucunes amelior ations ou corrections pour cette versions. La version en question et toutes ses dependances sont alors achivees la: <br>
Compte tenu que ma machine est un serveur, il me faut au minimun le bascule r sur Wheezy.<br>
<br>
Serait-il possible de le basculer directement en Jessie plutot qu&#39;en Wh eezy? (autant aller direct a la derniere version)<br>
</blockquote>
<br></span>
Je déconseille *TRẼS* fortement. <br>
D&#39;abord basculer sur Wheezy et vérifier que tout est fonctionnel. Si non, remettre en état ce qui doit l&#39;être. Faire de mê me ensuite vers Jessie.<br>
<br>
Daniel<br>
<br>
[...]<span class=""><br>
Le 2 mars 2016 à 18:54, Bernard Schoenacker &lt; <br>
    Le Wed, 2 Mar 2016 18:43:05 +0100,<br>
    Sébastien NOBILI &lt;     &lt;mailto: <br>
    &gt; Le mercredi 02 mars 2016 à 18:06, Bernard Schoenack er a écrit :<br>
    &gt; &gt; Depuis 3 jours il n&#39;y a plus de support pour la version 6.0 et il<br>
    &gt; &gt; serait sage de basculer vers la version 7.0<br>
    &gt;<br>
    &gt; J&#39;abonde dans ce sens.<br>
    &gt;<br>
    &gt; Cependant, si la machine en question n&#39;a pas particu lièrement besoin<br>
    &gt; de sécurité (déconnectée de tout r éseau), tu peux retrouver les<br>
    &gt; dépôts Squeeze (et même les versions ant érieures) là :<br>
    &gt;<br>
    &gt;     &gt;<br>
    &gt; Mais bon, dépôt HTTP et machine « dé connectée de tout réseau »<br>
    &gt; risquent de ne pas faire très bon ménage.<br>
    &gt;<br>
    &gt; Je te recommande aussi de mettre à jour.<br>
    &gt;<br>
    &gt; Sébastien<br>
    &gt;<br>
<br>
    bonjour,<br>
<br>
<br>
    voici le nouveau sources.list à partir de archive     &lt;     deb<br>
        non-free<br>
<br>
    sources : <br>
    slt<br>
    bernard<br>
<br>
<br>
</span></blockquote>
<br>
</blockquote></div><br></div></div>

--001a11c3efdeffdefc052d27a0f1--
Publicité
Poster une réponse
Anonyme